/* CSS Document */
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, table, td, img{ margin:0; padding:0; border:0; font-family:inherit; list-style-type:none;}

/*roll pic*/

#YNews{position:relative;z-index:1; width:372px; height:270px; overflow:hidden; margin:0px; background:#dcdcdc;}
#YNews dl{position:absolute; z-index:2; width:372px;height:270px; overflow:hidden;}
#YNews dt{position:absolute;z-index:3;top:0;left:0;overflow:hidden;}
#YNews dt,#YNews dt img{width:372px;height:270px;}
#YNews dd{position:absolute; z-index:4; bottom:0; left:0; width:372px; height:30px; color:#FFF; overflow:hidden; background-color:#000;
opacity:.7; -moz-opacity:.7; filter:alpha(opacity=70);}
#YNews h3{margin:0 auto; width:325px; height:34px; line-height:34px; text-align:left; overflow:hidden; font-size:16px;}
#YNews p{width:325px; height:17px; line-height:17px; text-align:left; overflow:hidden; font-size:14px; margin-top:5px; margin-left:6px;}
#YNews p a:link,#YNews p a:visited,#YNews p a:hover{color:#FFF;}
p#YNIndex{position:absolute;z-index:5;bottom:8px;right:4px;width:110px; height:14px;text-align:right;overflow:hidden; font-size:12px; line-height:14px;}
p#YNIndex a:link,p#YNIndex a:visited,p#YNIndex a:hover{float:left;width:18px;height:14px;text-align:center;color:#FFF;line-height:14px;text-decoration:none;background: #666; margin-right:3px;}
p#YNIndex a:hover,p#YNIndex a.current:link,p#YNIndex a.current:visited,p#YNIndex a.current:hover{background: #c00;width:18px;}
